"Browse %@" = "Brovse %@";
"Browse All Selected Hosts" = "Browse Всі Обрані Господарі";
"Clear All Completed" = "Ясний Весь Завершений";
"Clear All Results" = "Ясні Всі Результати";
"Clear All Results and Restart Query" = "Ясні Всі Результати та Restart Запит";
"Download" = "Dovnload";
"Find More Sources" = "Знайдіть Більше Джерел";
"Ignore" = "Проігноруйте";
"Keep in Sidebar" = "Утримайте у Sidebar";
"Open" = "Open";
"Open With..." = "Відкрийте ...";
"Pause" = "Пауза";
"Remove" = "Усуньте";
"Remove All" = "Усуньте Весь";
"Remove All Queries" = "Усуньте Всі Запити";
"Reset to Default" = "Reset до Неявки";
"Resume" = "Резюме";
"Reveal in Finder" = "Відкрийте у Finder";
"Start Query" = "Почніть Запит";
"Stop Query" = "Зупиніть Запит";
